@import url(https://use.fontawesome.com/releases/v5.0.6/css/all.css);
@import url(https://fonts.googleapis.com/earlyaccess/opensanshebrew.css);

a, button{
    cursor: pointer;
}

p{
  margin-bottom: 0px;
}
body{
    font-family: "Open Sans Hebrew";
    background: white;
    color: black;
    position: relative;
}

/* ===================================================================================================*/
/* FOOTER1 */
/* ===================================================================================================*/

#footer1{
  border-top: 5px solid #9c80c0;
  background: black;
  padding: 80px 0px;
  color: white;
}

#footer1 .paragraph{
  font-size: 16px;
  margin-bottom: 0px;
}

#footer1 .md-title{
  font-size: 20px;
  margin-bottom: 20px;
  display: block;
}

#footer1 .span{
  font-size: 20px;
  margin-bottom: 20px;
  display: block;
}

#footer1 .list{
  list-style: none;
  padding: 0px;
  margin: 0px;
}

#footer1 .list li{
  margin-bottom: 2.5px;
  display: block;
}

#footer1 .link{
  color: rgba(255,255,255,0.79);
  text-decoration: none;
  font-size: 16px;
  font-weight: 300;
  transition: all 1s ease;
}

#footer1 .link:hover{
  color: white;
}

#footer1 .input-wrapper{
  margin-bottom: 12px;
  display: block;
}

#footer1 .form-input{
  font-size: 15px;
  font-weight: 400;
  color: #7a7a7a;
  min-height: 47px;
  padding: 6px 16px;
  border: none;
  display: block;
  width: 100%;
}

#footer1 .form-input:focus{
  outline: none;
}

#footer1 .form-btn{
  background-color: #9c80c0;
  color: white;
  font-size: 15px;
  font-weight: 600;
  text-transform: uppercase;
  min-height: 47px;
  padding: 15px 30px;
  border: none;
  display: block;
  width: 100%;
  transition: all 1s ease;
}

#footer1 .form-btn:hover, #footer1 .form-btn:focus{
  background-color: #b52700;
  outline: none;
  text-decoration: none;
}

#footer1 .credits-wrapper{
  text-align: center;
  margin-top: 80px;
  padding-top: 20px;
  border-top: 1px solid rgba(255,255,255,0.25);
}

#footer1 .small{
  font-size: 13px;
  font-weight: 300;
}

#footer1 .footer-link{
  color: rgba(255,255,255,0.39);
  font-weight: 300;
  transition: all 1s ease;
}

#footer1 .footer-link:hover{
  text-decoration: none;
  color: white;
}

@media (max-width: 991px) {
  #footer1 .block-wrapper{
    margin-bottom: 20px;
  }

  #footer1{
    border-top-width: 4px;
    padding: 60px 0px;
  }

  #footer1 .credits-wrapper{
    margin-top: 60px;
  }

  #footer1 .md-title, #footer1 .span{
    margin-bottom: 15px;
  }
}

@media (max-width: 768px) {

  #footer1{
    border-top-width: 4px;
    padding: 40px 0px;
  }

  #footer1 .credits-wrapper{
    margin-top: 40px;
  }

  #footer1 .md-title, #footer1 .span{
    margin-bottom: 10px;
  }

  #footer1 .md-title, #footer1 .span{
    font-size: 19px;
    margin-bottom: 10px;
  }

  #footer1 .paragraph, #footer1 .link{
    font-size: 15px;
  }
}

@media (max-width: 576px) {

  #footer1{
    border-top-width: 4px;
    padding: 20px 0px;
  }

  #footer1 .credits-wrapper{
    margin-top: 20px;
  }

  #footer1 .md-title, #footer1 .span{
    font-size: 18px;
  }

  #footer1 .paragraph, #footer1 .link{
    font-size: 14px;
  }

  #footer1 .form-btn, #footer1 .form-input{
    padding: 5px 15px;
    min-height: 40px;
  }

  #footer1 .block-wrapper{
    margin-bottom: 15px;
  }
}

@media (max-width: 486px) {
  #footer1 .md-title, #footer1 .span{
    font-size: 17px;
  }

  #footer1 .credits-wrapper{
    margin-top: 0px;
  }

  #footer1 .form-btn, #footer1 .form-input{
    padding: 5px 15px;
    min-height: 35px;
  }
}

/* ===================================================================================================*/
/* FOOTER2 */
/* ===================================================================================================*/

#footer2{
  background: black;
  color: white;
}

#footer2 .form-input{
  font-size: 15px;
  min-height: 40px;
  padding: 5px 14px;
  color: #7a7a7a;
  border: 1px solid #818a91;
  border-radius: 3px;
  display: block;
  width: 100%;
}

#footer2 .form-btn{
  background: #61ce70;
  color: white;
  font-size: 15px;
  min-height: 40px;
  padding: 12px 24px;
  color: white;
  line-height: 1;
  font-weight: bold;
  border: none;
  border-radius: 3px;
  width: 100%;
  display: block;
  transition: all 1s ease;
}

#footer2 .form-btn:hover, #footer2 .form-btn:focus{
  background-color: #b52700;
  outline: none;
  text-decoration: none;
}

#footer2 .lg-title{
  font-size: 28px;
  margin-bottom: 20px;
}

#footer2 .contact-wrapper{
  background: #9c80c0;
  padding: 25px 0px;
  text-align: center;
}

#footer2 .footer-wrapper{
  padding: 80px 0px 40px 0px;
  position: relative;
}

#footer2 .footer-wrapper:before{
  content: "";
  border-style: solid;
  border-width: 15px 20px 0px 20px;
  border-color: #9c80c0 transparent transparent transparent;
  position: absolute;
  top: 0px;
  left: 50%;
  transform: translate(-50%, 0);
}

#footer2 .md-title{
  font-size: 20px;
  margin-bottom: 20px;
  display: block;
}

#footer2 .paragraph{
  margin-bottom: 0px;
  font-size: 16px;
  color: rgba(255,255,255,0.79);
}

#footer2 .list{
  list-style: none;
  padding: 0px;
  margin: 0px;
}

#footer2 .list li{
  display: block;
  padding-bottom: 2.5px;
}

#footer2 .link{
  font-size: 16px;
  color: rgba(255,255,255,0.79);
  transition: all 1s ease;
}

#footer2 .link:hover{
  color: white;
  text-decoration: none;
}

#footer2 .credits-wrapper{
  margin-top: 20px;
  padding: 30px 0px;
  border-top: 1px solid rgba(255,255,255,0.25);
}

#footer2 .small{
  font-size: 13px;
  font-weight: 300;
}

#footer2 .footer-link{
  color: rgba(255,255,255,0.39);
  font-weight: 300;
  transition: all 1s ease;
}

#footer2 .footer-link:hover{
  text-decoration: none;
  color: white;
}

@media (max-width: 991px) {
  /* FOOTER2 */
  #footer2 .input-wrapper{
    margin-bottom: 10px;
  }

  #footer2 .block-wrapper{
    margin-bottom: 20px;
  }

  #footer2 .md-title, #footer2 .span{
    margin-bottom: 15px;
  }
}

@media (max-width: 768px) {
  /* FOOTER2 */
  #footer2 .contact-wrapper{
    padding: 20px 0px;
  }

  #footer2 .lg-title{
    font-size: 26px;
    margin-bottom: 15px;
  }

  #footer2 .footer-wrapper{
    padding: 50px 0px 30px 0px;
  }

  #footer2 .credits-wrapper{
    padding: 25px 0px;
    margin-top: 15px;
  }

  #footer2 .md-title, #footer2 .span{
    font-size: 19px;
    margin-bottom: 10px;
  }

  #footer2 .paragraph{
    font-size: 15px;
  }

  #footer2 .link{
    font-size: 15px;
  }
}

@media (max-width: 576px) {

  /* FOOTER2 */
  #footer2 .contact-wrapper{
    padding: 15px 0px;
  }

  #footer2 .lg-title{
    font-size: 24px;
    margin-bottom: 10px;
  }

  #footer2 .footer-wrapper{
    padding: 45px 0px 25px 0px;
  }

  #footer2 .credits-wrapper{
    padding: 15px 0px;
    margin-top: 10px;
  }

  #footer2 .md-title, #footer2 .span{
    font-size: 18px;
  }

  #footer2 .paragraph{
    font-size: 14px;
  }

  #footer2 .link{
    font-size: 14px;
  }

  #footer2 .block-wrapper{
    margin-bottom: 15px;
  }
}

@media (max-width: 486px) {
  /* FOOTER2 */
  #footer2 .contact-wrapper{
    padding: 10px 0px;
  }

  #footer2 .form-input, #footer2 .form-btn{
    font-size: 14px;
    min-height: 35px;
    padding: 5px 15px;
  }

  #footer2 .lg-title{
    font-size: 21px;
  }

  #footer2 .footer-wrapper{
    padding: 40px 0px 20px 0px;
  }

  #footer2 .credits-wrapper{
    margin-top: 0px;
  }

  #footer2 .md-title, #footer2 .span{
    font-size: 17px;
  }
}

/* ===================================================================================================*/
/* FOOTER3 */
/* ===================================================================================================*/

#footer3{
  background: #001c38;
  color: white;
}

#footer3 .contact-wrapper{
  background: #9c80c0;
  padding: 20px 0px;
  text-align: center;
}

#footer3 .lg-title{
  font-size: 30px;
  font-weight: 600;
  margin-bottom: 20px;
}

#footer3 .form-btn{
  font-size: 15px;
  font-weight: 600;
  color: black;
  background: white;
  display: block;
  width: 100%;
  border: none;
  min-height: 47px;
  padding: 6px 16px;
  text-align: center;
  transition: all 1s ease;
}

#footer3 .form-btn:hover{
  background: #00ce1b;
  outline: none;
  border: none;
}

#footer3 .form-input{
  min-height: 47px;
  padding: 6px 16px;
  border: 1px solid white;
  color: white;
  background: transparent;
  width: 100%;
  display: block;
}

#footer3 .form-input:focus{
  outline: none;
}

#footer3 ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #95ccde;
}

#footer3 ::-moz-placeholder { /* Firefox 19+ */
  color: #95ccde;
}

#footer3 :-ms-input-placeholder { /* IE 10+ */
  color: #95ccde;
}

#footer3 :-moz-placeholder { /* Firefox 18- */
  color: #95ccde;
}

#footer3 .footer-wrapper{
  padding: 40px 0px;
}

#footer3 .md-title{
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 20px;
}

#footer3 .sm-title{
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 20px;
}

#footer3 .list{
  list-style: none;
  padding: 0px;
  margin: 0px;
}

#footer3 .list li{
  display: block;
  padding-bottom: 2.5px;
}

#footer3 .paragraph{
  color: rgba(255,255,255,0.65);
  font-size: 16px;
  margin-bottom: 20px;
}

#footer3 .link{
  color: rgba(255,255,255,0.38);
  font-size: 16px;
  transition: all 1s ease;
}

#footer3 .link:hover{
  color: white;
  text-decoration: none;
}

#footer3 .credits-wrapper{
  padding: 20px 0px;
  border-top: 1px solid rgba(255,255,255,0.19);
  margin-top: 20px;
  text-align: center;
}

#footer3 .footer-link{
  color: #adadad;
  transition: all 1s ease;
}

#footer3 .footer-link:hover{
  color: white;
  text-decoration: none;
}

#footer3 .small{
  font-size: 12px;
}

#footer3 .social-link:not(.last-child){
  margin-left: 8px;
}

#footer3 .social-link{
  background-color: rgba(255,255,255,0.21);
  font-size: 15px;
  padding: 0.5em;
  border-radius: 10%;
  display: inline-block;
  transition: all 1s ease;
  text-align: center;
}

#footer3 .social-link:hover{
  background: white;
  text-decoration: none;
}

#footer3 .social-link i{
  width: 1em;
  height: 1em;
  position: relative;
  display: block;
  color: white;
  transition: all 1s ease;
}

#footer3 .social-link:hover i{
  color: #001c38;
  text-decoration: none;
}

@media (max-width: 1200px) {
  /* FOOTER3 */
  #footer3 .social-link{
    font-size: 14px;
  }

  #footer3 .lg-title{
    font-size: 28px;
  }
}

@media (max-width: 991px) {

  /* FOOTER3 */
  #footer3 .lg-title{
    font-size: 26px;
  }

  #footer3 .input-wrapper{
    margin-bottom: 10px;
  }

  #footer3 .social-link:not(.last-child){
    margin-left: 5px;
  }

  #footer3 .social-link{
    font-size: 13px;
  }

  #footer3 .credits-wrapper{
    margin-top: 0px;
  }

  #footer3 .block-wrapper{
    margin-bottom: 20px;
  }

  #footer3 .md-title, #footer3 .sm-title{
    margin-bottom: 15px;
  }

  #footer3 .form-input, #footer3 .form-btn{
    padding: 5px 15px;
    min-height: 44px;
    font-size: 15px;
  }
}

@media (max-width: 768px) {
  /* FOOTER3 */
  #footer3 .contact-wrapper{
    padding: 20px 0px;
  }

  #footer3 .lg-title{
    font-size: 24px;
    margin-bottom: 15px;
  }

  #footer3 .social-link{
    font-size: 12px;
  }

  #footer3 .md-title{
    font-size: 21px;
    margin-bottom: 10px;
  }

  #footer3 .footer-wrapper{
    padding: 30px 0px;
  }

  #footer3 .sm-title{
    margin-bottom: 10px;
    font-size: 17px;
  }

  #footer3 .paragraph{
    margin-bottom: 15px;
    font-size: 15px;
  }

  #footer3 .link{
    font-size: 15px;
  }

  #footer3 .credits-wrapper{
    padding: 15px 0px;
  }

  #footer3 .form-input, #footer3 .form-btn{
    min-height: 40px;
    font-size: 14px;
  }
}

@media (max-width: 576px) {
  /* FOOTER3 */
  #footer3 .contact-wrapper{
    padding: 15px 0px;
  }

  #footer3 .lg-title{
    font-size: 21px;
    margin-bottom: 10px;
  }

  #footer3 .social-link{
    font-size: 11px;
  }

  #footer3 .footer-wrapper{
    padding: 20px 0px;
  }

  #footer3 .paragraph{
    margin-bottom: 10px;
    font-size: 14px;
  }

  #footer3 .link{
    font-size: 14px;
  }

  #footer3 .credits-wrapper{
    padding: 10px 0px;
  }

  #footer3 .form-input, #footer3 .form-btn{
    min-height: 38px;
    font-size: 13px;
    padding: 3px 10px;
  }
}

@media (max-width: 486px) {
  /* FOOTER3 */

  #footer3 .lg-title{
    font-size: 19px;
  }

  #footer3 .form-input, #footer3 .form-btn{
    min-height: 35px;
    padding: 2px 10px;
  }

  #footer3 .contact-wrapper{
    padding: 10px 0px;
  }
}

/* ===================================================================================================*/
/* FOOTER4 */
/* ===================================================================================================*/

#footer4{
  background: url(../images/head2.jpg) no-repeat;
  background-size: cover;
  position: relative;
}

#footer4 .footer-wrapper{
  padding: 80px 0px;
  position: relative;
  z-index: 10;
}

#footer4 .form-input{
  font-size: 15px;
  min-height: 40px;
  padding: 5px 14px;
  width: 100%;
  display: block;
  background: white;
  color: #7a7a7a;
  border: none;
  border-radius: 3px;
  margin-bottom: 10px;
}

#footer4 .form-input:focus{
  outline: none;
}

#footer4 .form-btn{
  min-height: 40px;
  background: #61ce70;
  color: white;
  font-weight: bold;
  font-size: 15px;
  padding: 6px 24px;
  border-radius: 3px;
  display: block;
  width: 100%;
  border: none;
  transition: all 1s ease;
}

#footer4 .form-btn:hover, #footer4 .form-btn:focus{
  background-color: #b52700;
  outline: none;
  text-decoration: none;
}

#footer4 .md-title{
  font-size: 20px;
  font-weight: 600;
  color: white;
  margin-bottom: 20px;
}

#footer4 .link{
  color: rgba(255,255,255,0.5);
  font-size: 18px;
  font-weight: 300;
  transition: all 1s ease;
}

#footer4 .link:hover{
  color: white;
  text-decoration: none;
}

#footer4 .list{
  list-style: none;
  padding: 0px;
  margin: 0px;
}

#footer4 .list li{
  display: block;
  padding-bottom: 2.5px;
}

#footer4::after{
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  position: absolute;
  content: '';
  background-color: black;
  opacity: 0.6;
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
  z-index: 1;
}

#footer4 .credits-wrapper{
  position: relative;
  z-index: 10;
  padding: 20px 0px;
  border-top: 1px dotted rgba(255,255,255,0.59);
}

#footer4 .footer-link{
  color: rgba(255,255,255,0.5);
  font-size: 13px;
  font-weight: 300;
  transition: all 1s ease;
}

#footer4 .small{
  color: rgba(255,255,255,0.5);
  font-size: 13px;
  font-weight: 300;
}

@media (max-width: 991px) {
  /* FOOTER4 */
  #footer4 .footer-wrapper{
    padding: 60px 0px;
  }

  #footer4 .md-title{
    margin-bottom: 15px;
    font-size: 19px;
  }

  #footer4 .link{
    font-size: 17px;
  }

  #footer4 .block-wrapper{
    margin-bottom: 20px;
  }

  #footer4 .form-input, #footer4 .form-btn{
    font-size: 14px;
    min-height: 38px;
    padding: 5px 20px;
  }
}

@media (max-width: 768px) {
  /* FOOTER4 */
  #footer4 .md-title{
    margin-bottom: 10px;
    font-size: 18px;
  }

  #footer4 .credits-wrapper{
    padding: 15px 0px;
  }

  #footer4 .footer-wrapper{
    padding: 40px 0px;
  }

  #footer4 .link{
    font-size: 16px;
  }

  #footer4 .form-input, #footer4 .form-btn{
    font-size: 13px;
    min-height: 35px;
    padding: 5px 20px;
  }
}

@media (max-width: 576px) {
  /* FOOTER4 */
  #footer4 .link{
    font-size: 15px;
  }

  #footer4 .md-title{
    font-size: 17px;
  }

  #footer4 .credits-wrapper{
    padding: 10px 0px;
  }

  #footer4 .credits-wrapper{
    text-align: center;
  }

  #footer4 .footer-wrapper{
    padding: 20px 0px;
  }

  
  #footer4 .form-input, #footer4 .form-btn{
    min-height: 32px;
    padding: 5px 20px;
  }
}

@media (max-width: 486px) {
  /* FOOTER4 */
  #footer4 .md-title{
    font-size: 16px;
  }

  #footer4 .link{
    font-size: 14px;
  }
}

/* ===================================================================================================*/
/* HEADER1 */
/* ===================================================================================================*/
#header1{
  position: fixed;
  top: 0px;
  right: 0px;
  display: block;
  width: 100%;
  background: white;
  z-index: 9000000000;
}

#header1 .logo-wrapper{
  max-width: 210px;
  display: inline-block;
}

#header1 .logo-wrapper a{
  display: inline-block;
}

#header1 .logo-wrapper img{
  max-width: 170px;
  padding:10px;
}

#header1 .menu-wrapper{
  display: inline-block;
  text-align: center;
  width: calc(100% - 398px);
}

#header1 .menu-list{
  list-style: none;
  padding: 0px;
  margin: 0px;
}

#header1 .menu-list .list-item{
  display: inline-block;
  position: relative;
}

#header1 .menu-list li:not(.list-child){
  margin-left: 6px;
}

#header1 .menu-list a{
  color: #54595f;
  padding: 30px 18px;
  display: block;
  font-size: 15px;
  transition: all .3s ease;
}

#header1 .menu-list .list-item:hover a{
  color: #9c80c0;
  text-decoration: none;
}

#header1 .menu-list .list-item::after{
  content: "";
  bottom: 0;
  height: 3px;
  width: 100%;
  left: 0;
  opacity: 0;
  background: #9c80c0;
  z-index: 2;
  display: block;
  position: absolute;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
  -webkit-transition-timing-function: cubic-bezier(.58,.3,.005,1);
  -o-transition-timing-function: cubic-bezier(.58,.3,.005,1);
  transition-timing-function: cubic-bezier(.58,.3,.005,1);
}

#header1 .menu-list .list-item:hover::after{
  opacity: 1;
}

#header1 .menu-list .arrow{
  font-size: 16px;
  padding-right: 10px;
  vertical-align: middle;
  position: relative;
  top: -4px;
}

#header1 .menu-list .dropdown-wrapper .dropdown-list {
  min-width: 10em;
  max-width: 1000px;
  width: 100%;
  text-align: right;
  margin: 0px;
  list-style: none;
  display: none;
  position: absolute;
  opacity: 0;
  padding: 0px;
  background-color: #f2f2f2;
  font-size: 15px;
  transition: all 0.5s ease;
  z-index: 90000;
  top: 100%;
}

#header1 .menu-list .dropdown-wrapper:hover .dropdown-list {
  opacity: 1;
  display: block;
}

#header1 .dropdown-wrapper .dropdown-list li{
  margin-left: 0px;
}

#header1 .dropdown-wrapper .dropdown-list a{
  color: black !important;
  display: block;
  padding: 13px 20px;
  border-right: 8px solid transparent;
  line-height: 20px;
  -webkit-transition: .4s;
  -o-transition: .4s;
  transition: .4s;
  font-size: 15px;
}

#header1 .dropdown-wrapper .dropdown-list a:hover{
  background: #ededed;
  color: #00ce1b !important;
}

#header1 .phone-wrapper{
  display: inline-block;
}

#header1 .phone-btn{
  font-size: 15px;
  letter-spacing: 1.4px;
  background-color: #23ce39;
  padding: 8px 15px;
  color: white;
  display: inline-block;
  transition: all 1s ease;
  border-radius: 100px;
}

#header1 .phone-btn:hover{
  text-decoration: none;
  opacity: 0.8;
}

#header1 #menuToggle{
  font-size: 22px;
  vertical-align: middle;
  line-height: 62.33px;
  display: none;
  cursor: pointer;
  transition: all 1s ease;
}

#header1 #menuToggle:hover{
  color: #00ce1b;
}

#header1Space{
  margin-top: 99px;
}

#header1 .mobile-wrapper{
  background-color: #f2f2f2;
  position: absolute;
  z-index: 10000;
  display: none;
  width: 100%;
}

#header1 .mobile-list{
  list-style: none;
  padding: 0px;
  margin: 0px;
}

#header1 .mobile-list .list-item:hover a:not(.sub-item), #header1 .mobile-list .list-item:focus a:not(.sub-item){
  color: #00ce1b;
  background: #ededed;
}

#header1 .mobile-list .list-item a{
  color: black;
  transition: all 1s ease;
  padding: 12px 20px;
  text-align: center;
  font-size: 15px;
  display: block;
}

#header1 .mobile-list .list-item a:hover{
  text-decoration: none;
}

#header1 .mobile-list .arrow{
  font-size: 16px;
  padding-right: 6px;
  vertical-align: middle;
  position: relative;
  top: -5px;
}

#header1 .mobile-list .dropdown-list{
  list-style: none;
  padding: 0px;
  margin: 0px;
  display: none;
}

@media (min-width: 991px) {
  #header .mobile-wrapper{
    display: none !important;
  }
}

@media (max-width: 1200px) {
  #header1Space{
    margin-top: 84px;
  }

  #header1 .phone-btn{
    font-size: 16px;
  }

  #header1 .logo-wrapper img, #header1 .logo-wrapper{
    max-width: 170px;
    padding:10px;
  }

  #header1 .menu-list li:not(.list-child){
    margin-left: 0px;
  }

  #header1 .menu-list a{
    padding: 30px 10px;
    font-size: 16px;
  }

  #header1 .dropdown-wrapper .dropdown-list a{
    padding: 10px 15px;
    font-size: 14px;
    border-right: 0px;
  }
}

@media (max-width: 991px) {
  #header1Space{
    margin-top: 62.33px;
  }

  #header1 .menu-wrapper, #header1 .phone-wrapper{
    display: none;
  }

  #header1 #menuToggle{
    display: inline-block;
  }
}

@media (max-width: 768px) {

}

@media (max-width: 576px) {
  #header1Space{
    margin-top: 49.83px;
  }

  #header1 .logo-wrapper img, #header1 .logo-wrapper{
    max-width: 160px;
  }

  #header1 #menuToggle{
    line-height: 49.86px;
    font-size: 20px;
  }
}

@media (max-width: 486px) {
 
}

/* ===================================================================================================*/
/* HEADER2 */
/* ===================================================================================================*/
#header2{
  padding: 10px 0px;
  border-top: 5px solid #9c80c0;
  background: white;
}

#header2 .logo-wrapper{
  max-width: 300px;
}

#header2 .phone-wrapper{
  display: inline-block;
}

#header2 .phone-btn{
  font-size: 15px;
  background-color: #23ce39;
  padding: 8px 15px;
  color: white;
  display: inline-block;
  transition: all 1s ease;
  border-radius: 15px;
}

#header2 .phone-btn:hover{
  text-decoration: none;
  opacity: 0.8;
}

#header2 .social-wrapper{
  margin-top: 20px;
}

#header2 .social-link{
  font-size: 12px;
  padding: 0.9em;
  display: inline-block;
  border-radius: 50%;
  text-align: center;
  vertical-align: middle;
  margin-left: 5px;
  transition: all 1s ease;
}

#header2 .social-link:hover{
  opacity: 0.8;
  text-decoration: none;
}

#header2 .social-link i{
  color: white;
  width: 1em;
  height: 1em;
  position: relative;
  display: block;
}

#header2 .whatsapp-link{
  background: #25d366;
}

#header2 .youtube-link{
  background: #cd201f;
}

#header2 .facebook-link{
  background: #3b5998;
}

#header2.space-wrapper{
  margin-bottom: 60px;
}

#header3{background:white;}
#header3.sticky-header{position:fixed;width:100%;z-index:9999;top:0;right:0;}
#header3.sticky-header .header-wrapper{display:none;}
#header3.sticky-header .logo-wrapper{padding:5px 0px;}
#header3.sticky-header .logo-wrapper .img-fluid{max-width:200px;}
#header3.sticky-header .menu-list .list-item a{font-size:13px;padding:8px 35px;}

#header2.sticky-header{position:fixed;width:100%;display:block;top:0;right:0;z-index:9999;padding:5px 0px;}
#header2.sticky-header .social-wrapper{display:none;}

#header2.sticky-header .logo-wrapper{max-width:200px;}
#header2.sticky-header .phone-btn{font-size:13px;margin-top:10px;}
#header2Menu.sticky-header .menu-list .list-item a{font-size:14px;padding:10px 0px;}

#header2Menu.sticky-header{
  position: fixed;
  width: 100%;
  display: block;
  top: 0;
  right: 0;
  z-index:9999;
}

#header2Menu{
  background: linear-gradient(180deg, #e8e8e8 0%, #f4f4f4 100%);
}

#header2Menu .menu-list{
  list-style: none;
  padding: 0px;
  margin: 0px;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

#header2Menu .menu-list .list-item{
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  display: block;
  position: relative;
}

#header2Menu .menu-list .list-item a{
  color: #7a7a7a;
  padding: 18px 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  white-space: nowrap;
  display: block;
  text-align: center;
  transition: all .5s ease;
}

#header2Menu .menu-list .list-item:hover a:not(.sub-item){
  background: #9c80c0;
  color: white;
  text-decoration: none;
}

#header2Menu .menu-list .arrow{
  font-size: 16px;
  padding-right: 10px;
  vertical-align: middle;
  position: relative;
  top: -4px;
}

#header2Menu .menu-list .dropdown-wrapper .dropdown-list {
  min-width: 15em;
  max-width: 1000px;
  text-align: right;
  margin: 0px;
  list-style: none;
  display: none;
  position: absolute;
  opacity: 0;
  padding: 0px;
  background: #f2f2f2 !important;
  font-size: 15px;
  transition: all 0.5s ease;
  z-index: 90000;
  top: 100%;
}

#header2Menu .menu-list .dropdown-wrapper:hover .dropdown-list {
  opacity: 1;
  display: block;
}

#header2Menu .dropdown-wrapper .dropdown-list li{
  margin-left: 0px;
}

#header2Menu .dropdown-wrapper .dropdown-list a{
  color: black !important;
  display: block;
  padding: 13px 20px;
  border-right: 8px solid transparent;
  line-height: 20px;
  -webkit-transition: .4s;
  -o-transition: .4s;
  transition: .4s;
  font-size: 15px;
  text-align: right;
}

#header2Menu .dropdown-wrapper .dropdown-list a:hover{
  background: #ededed;
  color: #00ce1b !important;
  text-decoration: none;
}

#header2Menu #menuToggle{
  padding: 5px 0px;
  font-size: 21px;
  color: #494c4f;
  display: none;
  cursor: pointer;
  transition: all 1s ease;
}

#header2Menu #menuToggle:hover, #header2Menu #menuToggle:focus{
  color: #9c80c0;
}

#header2Menu .mobile-wrapper{
  background-color: #f2f2f2;
  position: absolute;
  z-index: 10000;
  display: none;
  width: 100%;
}

#header2Menu .mobile-list{
  list-style: none;
  padding: 0px;
  margin: 0px;
}

#header2Menu .mobile-list .list-item:hover a:not(.sub-item), #header2Menu .mobile-list .list-item:focus a:not(.sub-item){
  color: #00ce1b;
  background: #ededed;
}

#header2Menu .mobile-list .list-item a{
  color: black;
  transition: all 1s ease;
  padding: 12px 20px;
  text-align: right;
  font-size: 15px;
  display: block;
}

#header2Menu .mobile-list .list-item a:hover{
  text-decoration: none;
}

#header2Menu .mobile-list .arrow{
  font-size: 16px;
  padding-right: 6px;
  vertical-align: middle;
  position: relative;
  top: -5px;
}

#header2Menu .mobile-list .dropdown-list{
  list-style: none;
  padding: 0px;
  margin: 0px;
  display: none;
}

@media (min-width: 768px) {
  #header2Menu .mobile-wrapper{
    display: none !important;
  }
}

@media (max-width: 1200px) {
  #header2 .logo-wrapper{
    max-width: 250px;
  }

  #header2 .social-wrapper{
    margin-top: 5px;
  }
}

@media (max-width: 991px) {
  #header2 .logo-wrapper {
    max-width: 210px;
  }

  #header2 .social-wrapper{
    display: none;
  }

  #header2 .phone-btn{
    font-size: 14px;
    padding: 6px 12px;
  }

  #header2 .phone-wrapper{
    padding: 16.22px 0px;
  }
}

@media (max-width: 768px) {

  #header2.space-wrapper{
    margin-bottom: 41px;
  }  

  #header2Menu .menu-wrapper{
    display: none;
  }

  #header2Menu{
    text-align: center;
  }

  #header2Menu #menuToggle{
    display: inline-block;
  }

  #header2 .logo-wrapper {
    max-width: 180px;
  }

  #header2 .phone-wrapper{
    padding: 11.545px 0px;
  }

  #header2 .phone-btn{
    padding: 5px 10px;
  }

  #header2{
    border-top-width: 3px;
    padding: 5px 0px;
  }
}

@media (max-width: 576px) {
  #header2 .logo-wrapper {
    max-width: 160px;
  }

  #header2 .phone-wrapper{
    padding: 8.43px 0px;
  }

  #header2 .phone-btn{
    font-size: 13px;
    padding: 4px 8px;
  }
}

@media (max-width: 486px) {
 
}

/* ===================================================================================================*/
/* HEADER3 */
/* ===================================================================================================*/
#header3 .header-wrapper{
  padding: 10px 0px;
  background: #9c80c0;
  color: white;
}

#header3 .social-link{
  text-align: center;
  padding: .5em;
  cursor: pointer;
  display: inline-block;
  transition: all 1s ease;
}

#header3 .social-link:hover{
  opacity: 0.8;
  text-decoration: none;
}

#header3 .social-link i{
  width: 1em;
  height: 1em;
  position: relative;
  display: block;
  color: white;
  font-size: 14px;
}

#header3 .contact-block{
  margin-left: 14px;
  display: inline-block;
  font-size: 15px;
  vertical-align: middle;
}

#header3 .contact-block .span{
  display: inline-block;
  padding-right: 5px;
}

#header3 .logo-wrapper{
  padding: 20px 0px;
  display: block;
}

#header3 .logo-wrapper .img-fluid{
  max-width: 300px;
}

#header3 .menu-wrapper{
  border-top: 1px dotted #8e8e8e;
  border-bottom: 1px dotted #8e8e8e;
  text-align: center;
}

#header3 .menu-list{
  list-style: none;
  padding: 0px;
  margin: 0px;
}

#header3 .menu-list .list-item{
  display: inline-block;
  position: relative;
}

#header3 .menu-list .list-item a{
  padding: 16px 40px;
  color: #303030;
  font-size: 15px;
  display: inline-block;
  position: relative;
}

#header3 .menu-list .list-item a:hover{
  text-decoration: none;
}

#header3 .menu-list .list-item:hover::before, #header3 .menu-list .list-item:hover::after{
  opacity: 1;
}

#header3 .menu-list .list-item::after{
  height: 3px;
  width: 100%;
  left: 0;
  background-color: #9c80c0;
  z-index: 2;
  opacity: 0;
  content: "";
  bottom: 0;
  display: block;
  transition: all 1s ease;
}

#header3 .menu-list .list-item::before{
  height: 3px;
  width: 100%;
  left: 0;
  background-color: #9c80c0;
  z-index: 2;
  opacity: 0;
  content: "";
  top: 0;
  display: block;
  transition: all 1s ease;
}

#header3 .menu-list .arrow{
  font-size: 16px;
  padding-right: 10px;
  vertical-align: middle;
  position: relative;
  top: -4px;
}

#header3 .menu-list .dropdown-wrapper .dropdown-list {
  min-width: 12em;
  max-width: 1000px;
  text-align: right;
  margin: 0px;
  list-style: none;
  display: none;
  position: absolute;
  opacity: 0;
  padding: 0px;
  background: #f2f2f2 !important;
  font-size: 15px;
  transition: all 0.5s ease;
  z-index: 90000;
  top: 100%;
}

#header3 .menu-list .dropdown-wrapper:hover .dropdown-list {
  opacity: 1;
  display: block;
}

#header3 .dropdown-wrapper .dropdown-list li{
  margin-left: 0px;
}

#header3 .dropdown-wrapper .dropdown-list a{
  color: black !important;
  display: block;
  padding: 10px 20px;
  border-right: 8px solid transparent;
  line-height: 20px;
  -webkit-transition: .4s;
  -o-transition: .4s;
  transition: .4s;
  font-size: 14px;
  text-align: right;
}

#header3 .dropdown-wrapper .dropdown-list a:hover{
  background: #55595c;
  color: white !important;
  text-decoration: none;
}

#header3 #menuToggle{
  padding: 5px 0px;
  font-size: 21px;
  color: black;
  display: none;
  text-align: center;
  cursor: pointer;
}

#header3 .mobile-wrapper{
  z-index: 10000;
  display: none;
  width: 100%;
}

#header3 .mobile-list .arrow{
  font-size: 16px;
  padding-right: 6px;
  vertical-align: middle;
  position: relative;
  top: -5px;
}

#header3 .mobile-list{
  list-style: none;
  padding: 0px;
  margin: 0px;
}

#header3 .mobile-list .list-item:hover a:not(.sub-item), #header3 .mobile-list .list-item:focus a:not(.sub-item){
  color: white;
  background: #55595c;
}

#header3 .mobile-list .list-item a{
  color: black;
  transition: all 1s ease;
  padding: 12px 20px;
  text-align: right;
  font-size: 15px;
  display: block;
}

#header3 .mobile-list .list-item a:hover{
  text-decoration: none;
}

#header3 .mobile-list .arrow{
  font-size: 16px;
  padding-right: 6px;
  vertical-align: middle;
  position: relative;
  top: -5px;
}

#header3 .mobile-list .dropdown-list{
  list-style: none;
  padding: 0px;
  margin: 0px;
  display: none;
}

@media (min-width: 991px) {
  #header3 .mobile-wrapper{
    display: none !important;
  }
}

@media (max-width: 1200px) {

}

@media (max-width: 991px) {
  #header3 #menuToggle{
    display: inline-block;
  }

  #header3 .logo-wrapper .img-fluid{
    max-width: 260px;
  }

  #header3 .menu-wrapper{
    margin-bottom: 20px;
  }

  #header3 .menu-list{
    display: none;
  }

  #header3 .social-link{
    padding: .5em .35em;
  }
}

@media (max-width: 768px) {

  #header3 #menuToggle{
    font-size: 20px;
    padding: 3px 0px;
  }

  #header3 .logo-wrapper .img-fluid{
    max-width: 210px;
  }

  #header3 .logo-wrapper{
    padding: 15px 0px;
  }

  #header3 .menu-wrapper{
    margin-bottom: 15px;
  }

  #header3 .contact-column{
    display: none;
  }

  #header3 .header-wrapper{
    padding: 5px 0px;
  }

  #header3 .social-link{
    padding: .5em;
  }
}

@media (max-width: 576px) {

  #header3 #menuToggle{
    font-size: 19px;
    padding: 2px 0px;
  }

  #header3 .logo-wrapper .img-fluid{
    max-width: 180px;
  }

  #header3 .logo-wrapper{
    padding: 10px 0px;
  }

  #header3 .menu-wrapper{
    margin-bottom: 10px;
  }
}

@media (max-width: 486px) {

}

/* ===================================================================================================*/
/* HEADER4 */
/* ===================================================================================================*/
#header4{
  position: relative;
}

#header4 .header-wrapper{
  /*background: linear-gradient(180deg, rgba(194,203,210,0.33) 0%, #ffffff 100%);*/
  background:white;
  padding: 20px 0px;
}

#header4 .logo-wrapper .img-fluid{
  max-width: 300px;
  width: 100%;
}

#header4 .icon-wrapper{
  display: inline-block;
}

#header4 .icon-wrapper i{
  font-size: 50px;
  text-align: center;
  color: #c2cbd2;
  margin-right: 10px;
}

#header4 .content-wrapper{
  display: inline-block;
}

#header4 .block-wrapper{
  padding: 21.75px 0px;
  vertical-align: middle;
  display: inline-block;
}

#header4 .block-wrapper:not(.first-child){
  margin-right: 80px;
}

#header4 .strong{
  color: #012c6d;
  font-size: 17px;
  margin-bottom: 5px;
  display: block;
}

#header4 .small{
  color: #7a7a7a;
  display: block;
  font-size: 13px;
}

#header4 #logo{
  display: block;
}

#header4 .menu-wrapper{
  background: #9c80c0;
  border-top: 3px solid #7a7a7a;
}

#header4 .menu-list{
  list-style: none;
  padding: 0px;
  margin: 0px;
  display: flex;
}

#header4 .menu-list .list-item{
  display: inline-block;
  position: relative;
}

#header4 .menu-list .list-item a{
  color: white;
  font-size: 16px;
  padding: 18px 30px;
  display: block;
  transition: all .4s ease;
}

#header4 .menu-list .list-item a:hover{
  text-decoration: none;
  background: #6ec1e4;
}

#header4 .menu-list .arrow{
  font-size: 16px;
  padding-right: 10px;
  vertical-align: middle;
  position: relative;
  top: -4px;
}

#header4 .inline-wrapper{
  display: inline-block;
}

#header4 .menu-list .dropdown-wrapper .dropdown-list {
  min-width: 11em;
  max-width: 1000px;
  text-align: right;
  margin: 0px;
  list-style: none;
  display: none;
  position: absolute;
  opacity: 0;
  padding: 0px;
  background: #f2f2f2 !important;
  font-size: 15px;
  transition: all 0.5s ease;
  z-index: 90000;
  top: 100%;
}

#header4 .menu-list .dropdown-wrapper:hover .dropdown-list {
  opacity: 1;
  display: block;
}

#header4 .dropdown-wrapper .dropdown-list li{
  margin-left: 0px;
}

#header4 .dropdown-wrapper .dropdown-list a{
  color: black !important;
  display: block;
  padding: 10px 20px;
  border-right: 8px solid transparent;
  line-height: 20px;
  -webkit-transition: .4s;
  -o-transition: .4s;
  transition: .4s;
  font-size: 14px;
  text-align: right;
}

#header4 .dropdown-wrapper .dropdown-list a:hover{
  background: #55595c;
  color: white !important;
  text-decoration: none;
}

#header4 .phone-wrapper{
  display: inline-block;
}

#header4 .phone-link{
  color: white;
  font-size: 26px;
  line-height: 60px;
}

#header4 #menuToggle{
  display: none;
  font-size: 22px;
  padding: 0px 10px;
  cursor: pointer;
  border: 0 solid;
  border-radius: 3px;
  background-color: rgba(0,0,0,.05);
  color: white;
  margin: 5px 0px;
}

#header4 .mobile-wrapper{
  z-index: 10000;
  display: none;
  width: 100%;
  position: absolute;
  top: 100%;
  background: white;
}

#header4 .mobile-list .arrow{
  font-size: 16px;
  padding-right: 6px;
  vertical-align: middle;
  position: relative;
  top: -5px;
}

#header4 .mobile-list{
  list-style: none;
  padding: 0px;
  margin: 0px;
}

#header4 .mobile-list .list-item:hover a:not(.sub-item), #header4 .mobile-list .list-item:focus a:not(.sub-item){
  color: white;
  background: #55595c;
}

#header4 .mobile-list .list-item a{
  color: black;
  transition: all 1s ease;
  padding: 12px 20px;
  text-align: right;
  font-size: 15px;
  display: block;
}

#header4 .mobile-list .list-item a:hover{
  text-decoration: none;
}

#header4 .mobile-list .arrow{
  font-size: 16px;
  padding-right: 6px;
  vertical-align: middle;
  position: relative;
  top: -5px;
}

#header4 .mobile-list .dropdown-list{
  list-style: none;
  padding: 0px;
  margin: 0px;
  display: none;
}

#header4.sticky-header{
	position:fixed;width:100%;z-index:9999;
}

#header4.sticky-header .header-wrapper{padding:5px 0px;}
#header4.sticky-header .logo-wrapper .img-fluid{max-width:200px;}
#header4.sticky-header .block-wrapper{padding:5px 0px;}
#header4.sticky-header .menu-list .list-item a{padding:10px 30px;}
#header4.sticky-header .phone-link{line-height:40px;}

.maincontentarea{}
.maincontentarea.stickymain{padding-top:250px;}
.maincontentarea.stickymain2{/*padding-top:80px;*/}

@media (min-width: 991px) {
  #header4 .mobile-wrapper{
    display: none !important;
  }
}

@media (max-width: 1200px) {
  #header4 .block-wrapper:not(.first-child){
    margin-right: 50px;
  }

  #header4 .block-wrapper{
    padding: 9.73px 0px;
    vertical-align: middle;
    display: inline-block;
  }

  #header4 .icon-wrapper i{
    font-size: 46px;
  }

  #header4 .strong{
    margin-bottom: 0px;
  }
}

@media (max-width: 991px) {
  #header4 .inline-wrapper{
    display: none;
  }

  #header4 #menuToggle{
    display: inline-block;
  }

  #header4 .phone-link{
    line-height: unset;
    font-size: 24px;
    padding: 5px 0px;
    position: relative;
    top: 4px;
  }

  #header4 .blocks-column{
    display: none;
  }

  #header4 .header-wrapper{
    padding: 15px 0px;
    text-align: center;
  }

  #header4 .logo-wrapper .img-fluid{
    max-width: 240px;
  }
}

@media (max-width: 768px) {
  #header4 .header-wrapper{
    padding: 10px 0px;
    text-align: center;
  }

  #header4 .logo-wrapper .img-fluid{
    max-width: 210px;
  }
}

@media (max-width: 576px) {
  #header4 .header-wrapper{
    padding: 5px 0px;
    text-align: center;
  }

  #header4 .logo-wrapper .img-fluid{
    max-width: 180px;
  }
}

@media (max-width: 486px) {
 
}
